Systemanforderungen und Kompatibilität

Anforderungen

  • Diese Version von Citrix Receiver für Windows benötigt mindestens 500 MB freien Speicherplatz und 1 GB RAM.
  • Mindestanforderungen für .NET Framework
    • Für das Self-Service Plug-In ist .NET 3.5 Service Pack 1 erforderlich. Benutzer können damit über die Receiver-Benutzeroberfläche oder über eine Befehlszeile Desktops und Anwendungen abonnieren und starten. Weitere Informationen finden Sie unter Konfigurieren und Installieren von Receiver für Windows mit Befehlszeilenparametern.
    • NET 2.0 Service Pack 1 und Microsoft Visual C++ 2008 Service Pack 1 Redistributable Package sind erforderlich.

Kompatibilitätsmatrix

Citrix Receiver für Windows Version 4.9 ist mit folgenden Windows-Betriebssystemen und Webbrowsern kompatibel. Es ist auch kompatibel mit allen derzeit unterstützten Versionen von XenApp, XenDesktop und NetScaler Gateway, die in der Citrix Produktlebenszyklusmatrix aufgeführt sind.

Hinweis

Das NetScaler Gateway-Plug-In für die Endpunktanalyse (EPA) bietet keine Unterstützung für den nativen Citrix Receiver für Windows.

Betriebssystem Browser
Windows 10 [1] Internet Explorer
Windows 8.1, 32-Bit- und 64-Bit-Editionen (inkl. Embedded Edition) Google Chrome (aktuelle Version, erfordert StoreFront)
Windows 7, 32-Bit- und 64-Bit-Editionen (inkl. Embedded Edition) Mozilla Firefox (aktuelle Version)
Windows Thin PC Microsoft Edge
Windows Server 2016  
Windows Server 2012 R2, Standard und Datacenter Edition  
Windows Server 2012, Standard und Datacenter Edition  
Windows Server 2008 R2, 64-Bit-Edition  

[1] Unterstützt Windows 10 Anniversary Update, Creators Update, Falls Creators Update und das April 2018-Update.

Hinweis

  • Das April 2018-Update wird nur auf Receiver für Windows Version 4.9 CU3 und höher unterstützt.
  • Das Falls Creators Update wird nur auf Receiver für Windows Version 4.9 CU1 und CU2 unterstützt.Receiver für Windows Version 4.9 unterstützt es nicht.

Unterstützungsmatrix

Auf Touchgeräten unterstützte Betriebssysteme Auf VDAs unterstützte Betriebssysteme
Windows 10 Windows 10
Windows 8 Windows 8
Windows 7 Windows 7
  Windows 2012 R2
  Windows Server 2016
  Windows Server 2008 R2

Systemanforderungen und Kompatibilität